Subject: Re: [PATCH 0/2] add case insensitivity option to bash completion

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Nov 2022 12:08:51 +0900

Alison Winters <[email-masked]> writes:

> In this case, I think the easiest solution will be to move the
> aw/complete-case-insensitive branch forward to the v2 patch (posted to
> the list @ 2022-11-21  0:26 UTC), which no longer includes this line.

Indeed.  With <[email-masked]>
merged on top of a known-good subset of 'seen', cmake-ctest thing did
not fail.

https://github.com/git/git/actions/runs/3579752650/jobs/6021251201

Thanks.

P.S. Ignore the osx-gcc job that was cancelled in the same run; as
this is not the only topic I have to deal with, I submitted a trial
merge into 'seen' of another topic after seeing cmake-ctest job
finish, but because of recent CI change to cancel an earlier job
when a new job is started, it got auto-cancelled (which is mostly a
good thing for regular developer workflow, but not for me X-<)